/* CSS Variables */
:root {
    --font-family: "Playfair Display", serif;
    --size-xxs: 12px;
    --size-xs: 24px;
    --size-s: 36px;
    --size-m: 48px;
    --size-l: 56px;
    --size-xl: 64px;
    --b-radius: var(--size-xxs);
    --color-bg: #191917;
    --color-surface: #3A3A42;
    --color-text: #FFFFFF;
    --color-text-description: rgba(255, 255, 255, 0.6);
    --color-text-light: #FFFFFF;
    --color-primary: #8AA04D;
    --color-secondary: #2D2D35;
    --shadow: 0px 4px 20px rgba(0, 0, 0, 0.4);
    --shadow-1: 0px 20px 20px rgba(0, 0, 0, 0.4);
}

/* Global styles */
.g-29faba88 { max-width: 1280px; margin: 0 auto; position: relative; }
.g-af79710a { max-width: 1280px; margin: 0 auto; padding: 0 var(--wrapper-padding); }
.g-75cef26f { padding: 0; }
.g-7502b8ac { cursor: pointer; text-decoration: none; margin-bottom: var(--size-m); display: inline-block; }
.g-7502b8ac:hover { text-decoration: underline; }
.g-b7eab6c8 { position: relative; display: inline-flex; justify-content: center; align-items: center; color: var(--color-text-light); padding: 9px 75px; min-height: var(--size-xl); text-decoration: none; font-size: 18px; border: 0; background-color: transparent; cursor: pointer; }
.g-b7eab6c8::before { content: ""; position: absolute; top: 0; left: 0; right: 0; bottom: 0; background-color: var(--color-primary); z-index: 1; overflow: hidden; border-radius: var(--b-radius); }
.g-b7eab6c8 span { position: relative; z-index: 2; }
.g-b7eab6c8:hover::before { filter: brightness(80%); }
.g-ecc064ba { padding: 9px 30px; font-size: 16px; min-height: var(--size-l); }
.g-96a37bb8 { color: var(--color-text); }
.g-96a37bb8::before { background-color: transparent; border: 2px solid var(--color-primary); }
.g-96a37bb8:hover { color: var(--color-text-light); }
.g-96a37bb8:hover::before { background-color: var(--color-primary); }
.g-cb5bf256 { text-decoration: none; }
.g-459404ae { width: 100%; }
.g-a68381b5 { white-space: nowrap; }
.g-6150f81b { aspect-ratio: 16/10; }
.g-2518674a { width: 100%; padding: var(--size-s); border: 0; border-radius: var(--b-radius); font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 400; line-height: 120%; color: var(--color-text-dark); background-color: var(--color-bg); outline: none; }
.g-339c410a { height: var(--size-xl); }
.g-1a044085 { min-height: 130px; resize: vertical; }
.g-f95ada7e img { width: 100%; height: 100%; object-fit: cover; object-position: center; }
.g-b9d0a68b { border-radius: var(--b-radius); }
.g-e7588662 { overflow: hidden; }
.g-d3e8584c { box-shadow: var(--shadow); }
.g-f33219e8 { box-shadow: var(--shadow-1); }
.g-df8df948 { color: var(--color-bg); }
.g-27359e81 { color: var(--color-surface); }
.g-3cde86e1 { color: var(--color-text); }
.g-54599df8 { color: var(--color-text-description); }
.g-03049559 { color: var(--color-text-light); }
.g-9f9eae01 { color: var(--color-primary); }
.g-d76087c1 { color: var(--color-secondary); }
.g-7b9ce175 { background-color: var(--color-bg); }
.g-6fb69b44 { background-color: var(--color-surface); }
.g-f47be934 { background-color: var(--color-text); }
.g-16a866f3 { background-color: var(--color-text-description); }
.g-db566148 { background-color: var(--color-text-light); }
.g-99597e3c { background-color: var(--color-primary); }
.g-76c3cb16 { background-color: var(--color-secondary); }
.g-0e4b2b96 { font-size: clamp(1.75rem, 3.0939226519vw + 1.0248618785rem, 3.5rem); font-weight: bold; line-height: 130%; }
.g-94e3de9d { font-size: clamp(1.75rem, 1.3259668508vw + 1.4392265193rem, 2.5rem); font-weight: bold; line-height: 130%; }
.g-dd986d7f { font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem); font-weight: bold; line-height: 130%; }
.g-77f4f496 { font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem); font-weight: 600; line-height: 120%; }
.g-70f1f267 { font-size: clamp(1rem, 0.4419889503vw + 0.8964088398rem, 1.25rem); font-weight: 500; line-height: 120%; }
.g-21f6c1ad { font-size: clamp(0.875rem, 0.4419889503vw + 0.7714088398rem, 1.125rem); font-weight: 500; line-height: 120%; }
.g-85f5eb46 { font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 500; line-height: 120%; }
.g-722af730 { font-size: clamp(1rem, 0.4419889503vw + 0.8964088398rem, 1.25rem); font-weight: 400; line-height: 120%; }
.g-e874911d { font-size: clamp(0.875rem, 0.4419889503vw + 0.7714088398rem, 1.125rem); font-weight: 400; line-height: 120%; }
.g-7898736c { font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 400; line-height: 120%; }
.g-5f06471e { font-weight: bold; }
.g-d6caf467 { margin-top: var(--size-xxs); }
.g-0c569834 { margin-top: var(--size-xs); }
.g-ae59bcc4 { margin-top: var(--size-s); }
.g-2f6f5979 { margin-top: var(--size-m); }
.g-1394e856 { margin-top: var(--size-l); }
.g-4e0c45e7 { margin-top: var(--size-xl); }
.g-70c1476f { margin-bottom: var(--size-xxs); }
.g-9848f2ec { margin-bottom: var(--size-xs); }
.g-184d4708 { margin-bottom: var(--size-s); }
.g-270ca28d { margin-bottom: var(--size-m); }
.g-d5120deb { margin-bottom: var(--size-l); }
.g-eff92214 { margin-bottom: var(--size-xl); }
@media screen and (max-width: 768px) { .g-ecc064ba { min-height: var(--size-m); }
 }